@font-face {
  font-family: 'ClearSans';
  src: url("fonts/ClearSans-Regular.eot");
  src: url("fonts/ClearSans-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansThin';
  src: url("fonts/ClearSans-Thin.eot");
  src: url("fonts/ClearSans-Thin.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Thin.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansLight';
  src: url("fonts/ClearSans-Light.eot");
  src: url("fonts/ClearSans-Light.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansBold';
  src: url("fonts/ClearSans-Bold.eot");
  src: url("fonts/ClearSans-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansMedium';
  src: url("fonts/ClearSans-Medium.eot");
  src: url("fonts/ClearSans-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansItalic';
  src: url("fonts/ClearSans-Italic.eot");
  src: url("fonts/ClearSans-Italic.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Italic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansMediumItalic';
  src: url("fonts/ClearSans-MediumItalic.eot");
  src: url("fonts/ClearSans-MediumItalic.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-MediumItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* line 17, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 87, ../../../../assets/compass/eg/sass/er_screen.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 88, ../../../../assets/compass/eg/sass/er_screen.scss */
html {
  font-size: 62.5%;
}

/* line 89, ../../../../assets/compass/eg/sass/er_screen.scss */
body {
  background-color: #edece8;
}

/* line 91, ../../../../assets/compass/eg/sass/er_screen.scss */
body, td {
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
}

/* line 92, ../../../../assets/compass/eg/sass/er_screen.scss */
a {
  text-decoration: none;
  color: #212221;
}

/* line 94, ../../../../assets/compass/eg/sass/er_screen.scss */
.invisible, .hideme {
  left: -32768px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}

/**
 * @section subtemplates
 * @see     http://www.yaml.de/en/documentation/practice/subtemplates.html
 */
/* line 109, ../../../../assets/compass/eg/sass/er_screen.scss */
.subcolumns {
  display: table;
  width: 100%;
  table-layout: fixed;
}

/* line 110, ../../../../assets/compass/eg/sass/er_screen.scss */
.subcolumns_oldgecko {
  width: 100%;
  float: left;
}

/* line 112, ../../../../assets/compass/eg/sass/er_screen.scss */
.c16l, .c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c62l, .c66l, .c75l, .c80l {
  float: left;
}

/* line 113, ../../../../assets/compass/eg/sass/er_screen.scss */
.c16r, .c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r {
  float: right;
  margin-left: -5px;
}

/* line 115, ../../../../assets/compass/eg/sass/er_screen.scss */
.c16l, .c16r {
  width: 16.666%;
}

/* line 116, ../../../../assets/compass/eg/sass/er_screen.scss */
.c20l, .c20r {
  width: 20%;
}

/* line 117, ../../../../assets/compass/eg/sass/er_screen.scss */
.c40l, .c40r {
  width: 40%;
}

/* line 118, ../../../../assets/compass/eg/sass/er_screen.scss */
.c60l, .c60r {
  width: 60%;
}

/* line 119, ../../../../assets/compass/eg/sass/er_screen.scss */
.c80l, .c80r {
  width: 80%;
}

/* line 120, ../../../../assets/compass/eg/sass/er_screen.scss */
.c25l, .c25r {
  width: 25%;
}

/* line 121, ../../../../assets/compass/eg/sass/er_screen.scss */
.c33l, .c33r {
  width: 33.333%;
}

/* line 122, ../../../../assets/compass/eg/sass/er_screen.scss */
.c50l, .c50r {
  width: 50%;
}

/* line 123, ../../../../assets/compass/eg/sass/er_screen.scss */
.c66l, .c66r {
  width: 66.666%;
}

/* line 124, ../../../../assets/compass/eg/sass/er_screen.scss */
.c75l, .c75r {
  width: 75%;
}

/* line 125, ../../../../assets/compass/eg/sass/er_screen.scss */
.c38l, .c38r {
  width: 38.2%;
}

/* line 126, ../../../../assets/compass/eg/sass/er_screen.scss */
.c62l, .c62r {
  width: 61.8%;
}

/* line 128, ../../../../assets/compass/eg/sass/er_screen.scss */
.subc {
  padding: 0 0.5em;
}

/* line 129, ../../../../assets/compass/eg/sass/er_screen.scss */
.subcl {
  padding: 0 1em 0 0;
}

/* line 130, ../../../../assets/compass/eg/sass/er_screen.scss */
.subcr {
  padding: 0 0 0 1em;
}

/* line 132, ../../../../assets/compass/eg/sass/er_screen.scss */
.equalize, .equalize .subcolumns {
  table-layout: fixed;
}

/* line 134, ../../../../assets/compass/eg/sass/er_screen.scss */
.equalize > div {
  display: table-cell;
  float: none;
  margin: 0;
  overflow: hidden;
  vertical-align: top;
}

/* line 143, ../../../../assets/compass/eg/sass/er_screen.scss */
.ym-wrapper {
  width: 100%;
}

/* line 147, ../../../../assets/compass/eg/sass/er_screen.scss */
.ym-wrapper.content {
  padding-bottom: 30px;
  border-bottom: 7px solid #ffffff;
}

/* line 149, ../../../../assets/compass/eg/sass/er_screen.scss */
.ym-wbox {
  width: 960px;
  margin: 0 auto;
}
/* line 151, ../../../../assets/compass/eg/sass/er_screen.scss */
.ym-wbox > .inside {
  padding: 0 0px;
  text-align: center;
}
/* line 152, ../../../../assets/compass/eg/sass/er_screen.scss */
.ym-wbox > .inside > div {
  text-align: left;
}

/* line 155, ../../../../assets/compass/eg/sass/er_screen.scss */
.ym-wrapper.wide .ym-wbox > .inside {
  padding: 0;
}

/* line 157, ../../../../assets/compass/eg/sass/er_screen.scss */
.content-header {
  height: 301px;
  border-bottom: 7px solid #ffffff;
  position: relative;
}

/* line 160, ../../../../assets/compass/eg/sass/er_screen.scss */
.content-header.content-header-1 {
  background: url("images/bg_header_part_1.jpg") no-repeat bottom center;
  height: 387px;
}

/* line 161, ../../../../assets/compass/eg/sass/er_screen.scss */
.content-header.content-header-2 {
  background: url("images/bg_header_part_2.jpg") no-repeat bottom center;
  background-size: cover;
}

/* line 162, ../../../../assets/compass/eg/sass/er_screen.scss */
.content-header.content-header-3 {
  background: url("images/bg_header_part_3.jpg") no-repeat bottom center;
  background-size: cover;
}

/* line 163, ../../../../assets/compass/eg/sass/er_screen.scss */
.content-header.content-header-4 {
  background: url("images/bg_header_part_4.jpg") no-repeat bottom center;
  background-size: cover;
}

/* line 184, ../../../../assets/compass/eg/sass/er_screen.scss */
h2 {
  font-size: 2rem;
  line-height: 1;
  color: #ffffff;
  background-color: #76706d;
  padding: 14px 52px;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 40px;
}

/* line 186, ../../../../assets/compass/eg/sass/er_screen.scss */
h3 {
  font-family: 'Rancho', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 3rem;
  color: #628a05;
  text-align: center;
  padding: 7px 0;
  border-top: 1px solid #b0ada9;
  border-bottom: 1px solid #b0ada9;
  margin-bottom: 25px;
}
/* line 188, ../../../../assets/compass/eg/sass/er_screen.scss */
h3 span {
  color: #2c2521;
}

/* line 191, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper {
  height: 86px;
  background: url("images/bg_header.png") repeat-x bottom left;
  position: fixed;
  z-index: 1000;
}
/* line 193, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper .ym-wbox {
  height: 86px;
  position: relative;
}
/* line 195, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper h1 {
  position: absolute;
  bottom: 30px;
  left: 34px;
  z-index: 1;
  font-family: 'Rancho', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 3rem;
  color: #a5c953;
  padding-top: 20px;
}
/* line 196, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper .main-nav {
  position: absolute;
  bottom: 30px;
  right: 34px;
  z-index: 1;
}
/* line 198, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper .main-nav li {
  display: inline-block;
  margin-left: 30px;
}
/* line 199, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper .main-nav li a {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  color: #ffffff;
  font-size: 1.8rem;
  padding-bottom: 8px;
}
/* line 200, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper .main-nav li a:hover {
  background: url("images/bg_link_header_nav.png") no-repeat bottom left;
}
/* line 201, ../../../../assets/compass/eg/sass/er_screen.scss */
#header-wrapper .main-nav li a.active {
  background: url("images/bg_link_header_nav.png") no-repeat bottom left;
}

/* line 205, ../../../../assets/compass/eg/sass/er_screen.scss */
.ankertarget {
  position: absolute;
  top: -75px;
  left: 0;
  z-index: 0;
}

/* line 207, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text {
  margin-bottom: 10px;
}
/* line 209, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text h4 {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
  line-height: 1.333;
}
/* line 210, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text p {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
  line-height: 1.333;
  text-align: left;
  margin-bottom: 10px;
}
/* line 211, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text a {
  display: inline-block;
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
  line-height: 1.333;
  background: url("images/bg_link_content.png") no-repeat 0px 3px;
  padding-left: 15px;
  text-decoration: none;
}
/* line 212, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text a:hover {
  color: #628a05;
}

/* line 215, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text.text-center p {
  padding: 0 5%;
  text-align: center;
}

/* line 218, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text.numbered p {
  position: relative;
  padding-left: 25px;
}
/* line 219, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text.numbered strong {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  font-family: 'Rancho', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 1.8rem;
  color: #628a05;
}

/* line 222, ../../../../assets/compass/eg/sass/er_screen.scss */
.content .ce_image {
  margin-bottom: 30px;
}
/* line 224, ../../../../assets/compass/eg/sass/er_screen.scss */
.content .ce_image img {
  max-width: 100%;
}

/* line 227, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_text.moreinfo {
  display: none;
}

/* line 231, ../../../../assets/compass/eg/sass/er_screen.scss */
.moreinfo-toggle {
  margin-top: 10px;
  border-top: 1px solid #b0ada9;
  padding-top: 10px;
  text-align: center;
  background: url("images/bg_link_moreinfo.png") no-repeat center top;
}
/* line 233, ../../../../assets/compass/eg/sass/er_screen.scss */
.moreinfo-toggle a {
  font-family: 'Rancho', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 2.4rem;
  color: #628a05;
}

/* line 236, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_hyperlink {
  margin-bottom: 10px;
}
/* line 238, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_hyperlink a {
  font-size: 1.5rem;
  line-height: 1.333;
  background: url("images/bg_link_content.png") no-repeat 0px 3px;
  padding-left: 15px;
}
/* line 239, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce_hyperlink a:hover {
  color: #628a05;
}

/* line 244, ../../../../assets/compass/eg/sass/er_screen.scss */
.form-element label {
  display: block;
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
  margin-bottom: 0.5em;
}
/* line 245, ../../../../assets/compass/eg/sass/er_screen.scss */
.form-element label.label-inline {
  display: inline-block;
  margin: 0 0.5em 0 0;
  float: left;
}
/* line 246, ../../../../assets/compass/eg/sass/er_screen.scss */
.form-element input[type="text"], .form-element input[type="file"], .form-element input[type="number"], .form-element textarea, .form-element select {
  border: none;
  margin-bottom: 1.5em;
}
/* line 249, ../../../../assets/compass/eg/sass/er_screen.scss */
.form-element input[type="text"].captcha {
  margin-bottom: 0.5em;
}
/* line 252, ../../../../assets/compass/eg/sass/er_screen.scss */
.form-element input[type="text"], .form-element input[type="number"], .form-element textarea {
  width: 100%;
  padding: 0.3em 0.5em;
  background: #ffffff;
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
}
/* line 253, ../../../../assets/compass/eg/sass/er_screen.scss */
.form-element select {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.6rem;
}

/* line 255, ../../../../assets/compass/eg/sass/er_screen.scss */
.captcha_text {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.4rem;
  display: block !important;
  width: 100% !important;
  padding: 0 !important;
}

/* line 261, ../../../../assets/compass/eg/sass/er_screen.scss */
.checkbox_container {
  margin-bottom: 12px;
}
/* line 263, ../../../../assets/compass/eg/sass/er_screen.scss */
.checkbox_container label {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.3rem;
  padding-left: 5px;
}

/* line 266, ../../../../assets/compass/eg/sass/er_screen.scss */
.submit_container {
  text-align: right;
}

/* line 267, ../../../../assets/compass/eg/sass/er_screen.scss */
input[type="submit"] {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  font-size: 1.5em;
  line-height: 1;
  color: #ffffff;
  padding: 0.3em 2em;
  border: none;
  background-color: #628a05;
}

/* line 272, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen .form-element {
  display: inline-block;
  float: left;
  width: 50%;
  padding-right: 4em;
}
/* line 273, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen .form-element.single {
  float: none;
  display: block;
}
/* line 274, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen .form-element.fullwidth {
  float: none;
  display: block;
  width: 100%;
}
/* line 275, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen .submit_container {
  padding-right: 4em;
}
/* line 278, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen p.error {
  display: none;
}

/* line 282, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen.form-fullwidth .form-row .form-element:first-child {
  padding-right: 2em;
}
/* line 283, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen.form-fullwidth .form-row .form-element:last-child {
  padding-left: 2em;
  padding-right: 0;
}

/* line 287, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen .form-element.tinytext label {
  float: right;
  width: 90%;
  padding-left: 2em;
}
/* line 288, ../../../../assets/compass/eg/sass/er_screen.scss */
.formgen .form-element.tinytext input {
  width: 10%;
}

/* line 292, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper {
  background-color: #332b28;
}
/* line 294, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper .ym-wbox {
  padding: 54px 0;
  color: #ffffff;
}
/* line 296, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper h3 {
  color: #a5c953;
  margin-bottom: 40px;
}
/* line 298, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper h3 span {
  color: #ffffff;
}
/* line 302, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper .ce_text p {
  color: #ffffff;
}
/* line 303, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper .ce_text p a {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  color: #ffffff;
  background: none;
  padding: 0;
}
/* line 306, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper .ce_text.special p {
  font-family: 'ClearSansItalic', sans-serif;
  color: #2c2521;
  color: #a5c953;
}
/* line 307, ../../../../assets/compass/eg/sass/er_screen.scss */
.footer-wrapper .ce_text.special p a {
  font-family: 'ClearSansMediumItalic', sans-serif;
  color: #2c2521;
  color: #a5c953;
}

/* line 345, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery {
  padding-top: 20px;
  margin-bottom: 40px;
  position: relative;
}
/* line 349, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .mod_twitter_user_gallery_nav .prev {
  overflow: hidden;
  text-indent: 1000px;
  white-space: nowrap;
  display: block;
  width: 19px;
  height: 38px;
  position: absolute;
  top: 80px;
  left: 0;
  z-index: 100;
  background: url("images/bg_gallery_prev.png") no-repeat top left;
}
/* line 350, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .mod_twitter_user_gallery_nav .next {
  overflow: hidden;
  text-indent: 1000px;
  white-space: nowrap;
  display: block;
  width: 19px;
  height: 38px;
  position: absolute;
  top: 80px;
  right: 0;
  z-index: 100;
  background: url("images/bg_gallery_next.png") no-repeat top left;
}
/* line 354, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .mod_twitter_user_gallery_container {
  padding: 0 60px;
}
/* line 356, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .mod_twitter_user_gallery_container > .inside {
  position: relative;
  height: 180px;
  width: 100%;
  overflow: hidden;
}
/* line 358, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .mod_twitter_user_gallery_strip {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 24000px;
  opacity: 0;
}
/* line 361, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user {
  width: 170px;
  float: left;
  padding: 0 15px;
}
/* line 363, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user .image_container {
  max-width: 100%;
  background-color: #000000;
  display: inline-block;
  line-height: 0;
}
/* line 364, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user img {
  max-width: 100%;
  opacity: 0.7;
}
/* line 367, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user.twitter_user_dummy img {
  opacity: 1;
}
/* line 369, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user.active > .inside, .mod_twitter_user_gallery .twitter_user:hover > .inside {
  padding-bottom: 4px;
  border-bottom: 7px solid #628a05;
}
/* line 371, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user.active > .inside img, .mod_twitter_user_gallery .twitter_user:hover > .inside img {
  opacity: 1;
}
/* line 373, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user.twitter_user_dummy:hover {
  padding-bottom: 0px;
  border-bottom: 0;
}
/* line 375, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .twitter_user.twitter_user_dummy:hover img {
  opacity: 1;
}
/* line 378, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .hide {
  display: none !important;
}
/* line 380, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .subc {
  padding: 0 0.5em;
}
/* line 381, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .subcl {
  padding: 0 1em;
}
/* line 382, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter_user_gallery .subcr {
  padding: 0 1em;
}

/*
.mod_twitter_user_gallery {
  padding-top:20px; margin-bottom:40px; position:relative;
  
  .mod_twitter_user_gallery_nav {
    .prev { overflow:hidden; text-indent:1000px; white-space:nowrap; display:block; width:19px; height:38px; position:absolute; top:80px; left:0; z-index:100; background:url('images/bg_gallery_prev.png') no-repeat top left; }
    .next { overflow:hidden; text-indent:1000px; white-space:nowrap; display:block; width:19px; height:38px; position:absolute; top:80px; right:0; z-index:100; background:url('images/bg_gallery_next.png') no-repeat top left; }
  }
  
  
  .mod_twitter_user_gallery_container {
    padding:0 20px; position:relative; height:180px; width:100%;
  }
  .mod_twitter_user_gallery_page {
    position:absolute; top:0; left:0; z-index:1; padding:0 20px; width:100%;
  }
  .twitter_user {
    .image_container { max-width:100%; background-color:#000000; display:inline-block; line-height:0; }
    img { max-width:100%; opacity:0.7; }
  }
  .twitter_user.twitter_user_dummy {
    img { opacity:1; }
  }  
  .twitter_user.active, .twitter_user:hover {
    padding-bottom:4px; border-bottom:7px solid $colorBackgroundGreen;
    img { opacity:1; }
  }
  .twitter_user.twitter_user_dummy:hover {
    padding-bottom:0px; border-bottom:0;
    img { opacity:1; }
  }
  
  .hide { display:none !important; }
  
  .subc  { padding:0 0.5em; }
  .subcl { padding:0 1em; }
  .subcr { padding:0 1em; }

}
*/
/* line 428, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter {
  margin-bottom: 2em;
}
/* line 432, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .twitter_user_detail {
  display: none;
}
/* line 433, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .twitter_user_detail.active {
  display: block;
}
/* line 435, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .image-header {
  margin-bottom: 1px;
}
/* line 437, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .image-header p {
  font-family: 'Rancho', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 2.4rem;
  color: #ffffff;
  background-color: #628a05;
  text-align: center;
  padding: 10px 0;
}
/* line 440, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .teaser, .mod_twitter .moreinfo {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
  line-height: 1.333;
  margin-bottom: 10px;
}
/* line 442, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .teaser p, .mod_twitter .moreinfo p {
  margin-bottom: 0.5em;
}
/* line 443, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .teaser p > a, .mod_twitter .moreinfo p > a {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1.333;
  background: url("images/bg_link_content.png") no-repeat 0px 3px;
  padding-left: 15px;
}
/* line 444, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .teaser p > a:hover, .mod_twitter .moreinfo p > a:hover {
  color: #628a05;
}
/* line 447, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .image-container {
  margin-bottom: 10px;
  max-width: 100%;
  background-color: #ffffff;
  text-align: center;
}
/* line 449, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .image-container img {
  max-width: 100%;
}
/* line 452, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .meta {
  padding-left: 40px;
  padding-bottom: 2em;
}
/* line 454, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .meta a {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1.333;
  background: url("images/bg_link_content.png") no-repeat 0px 3px;
  padding-left: 15px;
}
/* line 455, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .meta a:hover {
  color: #628a05;
}
/* line 458, ../../../../assets/compass/eg/sass/er_screen.scss */
.mod_twitter .moreinfo {
  display: none;
}

/* Social Media */
/* line 476, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box {
  width: 100%;
}

/* line 477, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-inside {
  margin-bottom: 10px;
  position: relative;
}

/* line 478, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box h4 {
  font-family: 'Rancho', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 2.4rem;
  background: #332b28;
  height: 1.875em;
  line-height: 1.875em;
  padding: 0px 55px 0px 84px;
  color: #ffffff;
  margin-bottom: 0px;
}

/* line 480, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-static h4 {
  font-size: 1.8em;
  padding: 0px 55px 0px 22px;
}

/* line 482, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box h3 {
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  font-size: 1.6rem;
  color: #ffffff;
  margin-bottom: 8px;
  text-align: left;
  border: 0;
}

/* line 483, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-icon {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
}

/* line 485, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-content {
  background: #dbdad6 url("images/bg_socmed_content.png") repeat-x top left;
  padding: 25px 18px 0px 19px;
}

/* line 486, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-static .ce-dz-socialmedia-content {
  padding-top: 15px;
}

/* line 488, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-content,
.ce-dz-socialmedia-box-twittersearch .ce-dz-socialmedia-content {
  background: #8e847c url("images/bg_socmed_content_dark.png") repeat-x top left;
  padding: 15px 20px 0px 19px;
}

/* line 489, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-hidden {
  display: none;
}

/* line 491, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-entry {
  padding: 5px;
}

/* line 492, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-entry {
  padding: 5px 5px 17px 5px;
}

/* line 494, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-image {
  float: left;
}

/* line 496, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-link {
  margin-bottom: 5px;
}

/* line 497, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-link a {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  color: #005a8d;
}

/* line 498, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-link a:visited {
  color: #005a8d;
}

/* line 500, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-date {
  margin-left: 66px;
}

/* line 501, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-date {
  margin-left: 0px;
  color: #ffffff;
  padding-top: 4px;
}

/* line 503, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-text {
  margin-left: 66px;
  display: table;
}

/* line 505, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-footer {
  margin-left: 66px;
}

/* line 506, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-footer p {
  display: inline;
  margin-right: 15px;
}

/* line 507, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-footer a {
  display: inline;
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  color: #005a8d;
  font-size: 1.333em;
  padding-left: 20px;
  margin-bottom: 1px;
  background-image: url("images/links/bg_link_extern.png");
  background-repeat: no-repeat;
  background-position: center left;
}

/* line 508, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-fblike {
  background: url("images/links/bg_link_like.png") no-repeat top left;
  padding-left: 20px;
  padding-right: 24px;
  font-size: 1.083em;
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  color: #005a8d;
}

/* line 509, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-fbcomment {
  background: url("images/links/bg_link_comment.png") no-repeat 0px 3px;
  padding-left: 20px;
  font-size: 1.083em;
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  color: #005a8d;
}

/* line 512, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-reload {
  position: absolute;
  top: 13px;
  right: 9px;
  z-index: 10;
}
/* line 514, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-reload a {
  display: block;
  background: url("images/bg_reload.png") no-repeat top left;
  width: 21px;
  height: 18px;
  text-indent: 100px;
  overflow: hidden;
}

/* line 517, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-morebox {
  background: url("images/bg_socmed_morebox.png") repeat-x top left;
}

/* line 519, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-morebox,
.ce-dz-socialmedia-box-twittersearch .ce-dz-socialmedia-morebox {
  background: url("images/bg_socmed_morebox_dark.png") repeat-x top left;
}

/* line 521, ../../../../assets/compass/eg/sass/er_screen.scss */
a.ce-dz-socialmedia-more {
  font-family: 'Rancho', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 2.4rem;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid #9e9a97;
  margin: 0px 0px 40px 0px;
  text-align: center;
  color: #2c2521;
  cursor: pointer;
  background-image: url("images/links/bg_link_moreinfos.png");
  background-repeat: no-repeat;
  background-position: top center;
}

/* line 522, ../../../../assets/compass/eg/sass/er_screen.scss */
a.ce-dz-socialmedia-more-static {
  border-top: 0px;
  background-image: none;
}

/* line 523, ../../../../assets/compass/eg/sass/er_screen.scss */
a.ce-dz-socialmedia-more-static span {
  padding-left: 20px;
  margin-bottom: 1px;
  background-image: url("images/links/bg_link_teaser.png");
  background-repeat: no-repeat;
  background-position: center left;
}

/* line 525, ../../../../assets/compass/eg/sass/er_screen.scss */
.ce-dz-socialmedia-box-twitter a.ce-dz-socialmedia-more,
.ce-dz-socialmedia-box-twittersearch a.ce-dz-socialmedia-more {
  border-top: 1px solid #ffffff;
  background-image: url("images/links/bg_link_moreinfos_white.png");
}

/* line 526, ../../../../assets/compass/eg/sass/er_screen.scss */
a.ce-dz-socialmedia-more:hover, a.ce-dz-socialmedia-more:focus {
  color: #005a8d;
}

/* line 528, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg {
  position: relative;
  padding: 0px;
  margin-bottom: 13px;
}

/* line 529, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_tl {
  position: absolute;
  top: -6px;
  left: -6px;
  width: 6px;
  height: 6px;
  background: url("images/bg_sbg_top_left.png") no-repeat top left;
}

/* line 530, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_t {
  position: absolute;
  top: -6px;
  left: 0px;
  right: 0px;
  height: 6px;
  background: url("images/bg_sbg_top.png") repeat-x top left;
}

/* line 531, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_tr {
  position: absolute;
  top: -6px;
  right: -8px;
  width: 8px;
  height: 6px;
  background: url("images/bg_sbg_top_right.png") no-repeat top left;
}

/* line 532, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_r {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: -8px;
  width: 8px;
  background: url("images/bg_sbg_right.png") repeat-y top left;
}

/* line 533, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_br {
  position: absolute;
  bottom: -11px;
  right: -8px;
  width: 8px;
  height: 11px;
  background: url("images/bg_sbg_bottom_right.png") no-repeat top left;
}

/* line 534, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_b {
  position: absolute;
  bottom: -11px;
  left: 25px;
  right: 0px;
  height: 11px;
  background: url("images/bg_sbg_bottom.png") repeat-x top left;
}

/* line 535, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_bl {
  position: absolute;
  bottom: -11px;
  left: -6px;
  width: 31px;
  height: 11px;
  background: url("images/bg_sbg_bottom_left.png") no-repeat top left;
}

/* line 536, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_l {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: -6px;
  width: 6px;
  background: url("images/bg_sbg_left.png") repeat-y top left;
}

/* line 537, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_content {
  position: relative;
  padding: 10px 6px 10px 6px;
  background-color: #ffffff;
}

/* line 539, ../../../../assets/compass/eg/sass/er_screen.scss */
.sbg_content a {
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  font-size: 1.2rem;
  line-height: 1.25;
}

/* line 541, ../../../../assets/compass/eg/sass/er_screen.scss */
.twitterimage {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #888888;
  float: left;
  width: 24px;
  margin-right: 5px;
  margin-left: 3px;
}

/* line 544, ../../../../assets/compass/eg/sass/er_screen.scss */
.social-share-content {
  display: table;
  width: 100%;
}

/* line 545, ../../../../assets/compass/eg/sass/er_screen.scss */
.sshare-content {
  margin-top: 15px;
  padding: 6px 10px 2px 10px;
  text-align: left;
}

@media screen and (max-width: 990px) {
  /* line 167, ../../../../assets/compass/eg/sass/er_screen.scss */
  html {
    font-size: 55%;
  }

  /* line 170, ../../../../assets/compass/eg/sass/er_screen.scss */
  .ym-wbox {
    width: 100%;
  }
  /* line 172, ../../../../assets/compass/eg/sass/er_screen.scss */
  .ym-wbox > .inside {
    padding: 0 10px;
    text-align: center;
  }
  /* line 173, ../../../../assets/compass/eg/sass/er_screen.scss */
  .ym-wbox > footer > .inside {
    padding: 0 10px;
    text-align: center;
  }

  /* line 468, ../../../../assets/compass/eg/sass/er_screen.scss */
  .mod_twitter .image-container img {
    max-width: 100%;
  }
  /* line 469, ../../../../assets/compass/eg/sass/er_screen.scss */
  .mod_twitter .meta {
    padding-left: 0;
  }

  /* line 549, ../../../../assets/compass/eg/sass/er_screen.scss */
  .ce-dz-socialmedia-box h4 {
    padding-left: 2.5em;
  }

  /* line 550, ../../../../assets/compass/eg/sass/er_screen.scss */
  .ce-dz-socialmedia-box-inside > img {
    max-height: 41px;
    width: auto;
  }
}
@media screen and (max-width: 768px) {
  /* line 567, ../../../../assets/compass/eg/sass/er_screen.scss */
  .subcolumns.linearize-bp-768 > div {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  /* line 568, ../../../../assets/compass/eg/sass/er_screen.scss */
  .subcolumns.linearize-bp-768 > div.c33l {
    margin-bottom: 0;
  }

  /* line 571, ../../../../assets/compass/eg/sass/er_screen.scss */
  .subcolumns.bp-spacer > div:first-child {
    margin-bottom: 4em;
  }

  /* line 574, ../../../../assets/compass/eg/sass/er_screen.scss */
  .c33l .subcl, .c33l .subc, .c33l .subcr, .c33r .subcl, .c33r .subc, .c33r .subcr {
    padding-left: 0;
    padding-right: 0;
  }

  /* line 178, ../../../../assets/compass/eg/sass/er_screen.scss */
  .content-header {
    height: 200px;
  }

  /* line 181, ../../../../assets/compass/eg/sass/er_screen.scss */
  .content-header.content-header-1 {
    background: url("images/bg_header_part_1.jpg") no-repeat bottom center;
    background-size: auto 200px;
    height: 260px;
  }

  /* line 314, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper h1 {
    bottom: 50px;
    padding-top: 20px;
  }
  /* line 315, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .main-nav {
    bottom: 25px;
    right: auto;
    left: 34px;
  }
  /* line 317, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .main-nav li {
    margin-left: 0px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 640px) {
  /* line 585, ../../../../assets/compass/eg/sass/er_screen.scss */
  .subcolumns.linearize-bp-640 > div {
    width: 100%;
    float: none;
  }
}
@media screen and (max-width: 560px) {
  /* line 593, ../../../../assets/compass/eg/sass/er_screen.scss */
  .subcolumns.linearize-bp-level-2 > div {
    width: 100% !important;
    float: none !important;
    margin-left: 0 !important;
  }
  /* line 594, ../../../../assets/compass/eg/sass/er_screen.scss */
  .subcolumns.linearize-bp-level-2 > div:first-child {
    margin-bottom: 2em;
  }

  /* line 325, ../../../../assets/compass/eg/sass/er_screen.scss */
  .formgen .form-element {
    width: 100%;
    float: none;
  }

  /* line 328, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper {
    height: auto;
  }
  /* line 330, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .ym-wbox {
    height: auto;
  }
  /* line 332, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper h1 {
    position: static;
    padding-top: 10px;
    margin-left: 30px;
  }
  /* line 333, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .main-nav {
    position: static;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  /* line 335, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .main-nav li {
    display: inline-block;
    margin-left: 30px;
    margin-bottom: 15px;
  }
  /* line 336, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .main-nav li a {
    font-family: 'ClearSansThin', sans-serif;
    color: #2c2521;
    color: #ffffff;
    font-size: 1.8rem;
    padding-bottom: 8px;
  }
  /* line 337, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .main-nav li a:hover {
    background: url("images/bg_link_header_nav.png") no-repeat bottom left;
  }
  /* line 338, ../../../../assets/compass/eg/sass/er_screen.scss */
  #header-wrapper .main-nav li a.active {
    background: url("images/bg_link_header_nav.png") no-repeat bottom left;
  }

  /* line 599, ../../../../assets/compass/eg/sass/er_screen.scss */
  .subcl, .subc, .subcr {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
